glossterm.block.properties
Prev | Glossary | Next

## glossterm.block.properties

glossterm.block.properties — To add properties to the block of a glossentry's glossterm.

## Synopsis

    <xsl:attribute-set name="glossterm.block.properties">
      <xsl:attribute name="space-before.optimum">1em</xsl:attribute>
      <xsl:attribute name="space-before.minimum">0.8em</xsl:attribute>
      <xsl:attribute name="space-before.maximum">1.2em</xsl:attribute>
      <xsl:attribute name="keep-with-next.within-column">always</xsl:attribute>
      <xsl:attribute name="keep-together.within-column">always</xsl:attribute>
    </xsl:attribute-set>

## Description

These properties are added to the block containing a glossary term in a glossary when the `glossary.as.blocks` parameter is non-zero. Use this attribute-set to set the space above and below, font properties, and any indent for the glossary term.

Prev | Up | Next
glossentry.list.item.properties | Home | glossdef.block.properties